IslamicContentBundle:
    name: IslamicContentBundle
    title: islamiccontent.titles.fatawa requests
    rout: islamiccontent_fatwacategoryadmin_home
    icon: bundles/admin/images/icons/small/list.png
    menu:
       -
           title: islamiccontent.titles.fatawa categories
           rout: islamiccontent_fatwacategoryadmin_index
           icon: bundles/islamiccontent/images/fatwa.png
           subMenu:
               -
                   title: admin.titles.add
                   rout: islamiccontent_fatwacategoryadmin_new
                   icon: bundles/admin/images/icons/small/add.png
               -
                   title: admin.titles.list
                   rout: islamiccontent_fatwacategoryadmin_index
                   icon: bundles/admin/images/icons/small/list.png